:root {
    --color-1:#a40001;
    --color-2:#ffc930;
    --color-3:#ffd663;
    --color-4:#eeb207;
}

.action.towishlist::before {
    content: '';
    font-family: xrd-icons;
    font-size: 8px;
}

.carousel-container .banner-title {
    font-size: 4rem;
    font-weight: 700;
    letter-spacing: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
}

.carousel-container .item-image {
    position: relative;
}

.carousel-container .item-image::before {
    background-color: rgba(0, 0, 0, .3);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.carousel-container .item-image a {
    color: #fff;
}

.carousel-container .owl-image img {
    object-fit: cover;
    width: 100%;
    height: 500px;
}

.carousel-container .owl-theme .owl-dots .owl-dot.active span,
.carousel-container .owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-1);
}

.carousel-container.mp-banner-slider .owl-dots {
    top: 88%;
}

.carousel-container.mp-banner-slider .owl-nav button span {
    color: var(--color-1);
    line-height: 1;
    top: 35%;
}

.col.actions .action,
.box-actions .action {
    color: var(--color-1);
    text-decoration: underline;
}

.col.actions .action:hover,
.box-actions .action:hover {
    text-decoration: none;
}

.filter-options .filter-options-title {
    word-break: normal;
}

.mst-searchautocomplete__autocomplete {
    max-height: calc(100vh - 90px);
    overflow: auto;
}

button.action.tocart.primary {
    background-color: #00a651;
    border-radius: 5px;
    border-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 1.6rem;
    padding: 2px 10px;
    width: auto;
    height: auto;
}

button.action.tocart.primary:hover {
    background-color: #5aa45d;
    color: #fff;
}

.action.tocart.primary::after,
.action.tocart.primary .plus-sign,
.desktop-only {
    display: none;
}

.action.tocart.primary {
    background-color: var(--color-2);
    border-radius: 5px;
    border-color: var(--color-4);
    color: #000;
    display: inline-block;
    font-size: 1.6rem;
    padding: 2px 10px;
    width: auto;
    height: auto;
}

.action.tocart.primary:hover {
    background-color: var(--color-3);
    color: #000;
}

.cart.main.actions button {
    background-color: #002868;
    border-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 1.3rem;
    width: auto;
    height: auto;
}
.cart-container .checkout-methods-items .action.primary{
    background-color: #002868;
    border-color: #000;
    color: #fff;
}
.cart.main.actions button:hover {
    background-color: #5aa45d;
    color: #fff;
}
/* mageworx_checkout-onepage-index */
.mageworx_checkout-onepage-index .input__control:focus,
.mageworx_checkout-onepage-index .select__control:focus,
.mageworx_checkout-onepage-index select.select:focus,
.mageworx_checkout-onepage-index select.select:not([disabled]):focus,
.mageworx_checkout-onepage-index select.select:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="text"]:focus,
.mageworx_checkout-onepage-index input[type="password"]:focus,
.mageworx_checkout-onepage-index input[type="url"]:focus,
.mageworx_checkout-onepage-index input[type="tel"]:focus,
.mageworx_checkout-onepage-index input[type="search"]:focus,
.mageworx_checkout-onepage-index input[type="number"]:focus,
.mageworx_checkout-onepage-index input[type="datetime"]:focus,
.mageworx_checkout-onepage-index input[type="email"]:focus,
.mageworx_checkout-onepage-index input[type="text"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="text"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="password"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="password"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="url"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="url"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="tel"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="tel"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="search"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="search"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="number"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="number"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="datetime"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="datetime"]:not([disabled]):active,
.mageworx_checkout-onepage-index input[type="email"]:not([disabled]):focus,
.mageworx_checkout-onepage-index input[type="email"]:not([disabled]):active,.mageworx_checkout-onepage-index .input__control:active,.mageworx_checkout-onepage-index .select__control:active,.mageworx_checkout-onepage-index select.select:active,.mageworx_checkout-onepage-index input[type="text"]:active,.mageworx_checkout-onepage-index input[type="password"]:active,.mageworx_checkout-onepage-index input[type="url"]:active,.mageworx_checkout-onepage-index input[type="tel"]:active,.mageworx_checkout-onepage-index input[type="search"]:active,.mageworx_checkout-onepage-index input[type="number"]:active,.mageworx_checkout-onepage-index input[type="datetime"]:active,.mageworx_checkout-onepage-index input[type="email"]:active {
    border-color: var(--color-1);
}

.link--variation-accent,
.mageworx_checkout-onepage-index .collapsible--expanded > .collapsible__header > .link,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .action,
.mageworx_checkout-onepage-index a.button,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.action {
    color: var(--color-1);
}

.mageworx_checkout-onepage-index [type="checkbox"]:not(.no-custom:checked) + label,
.mageworx_checkout-onepage-index [type="radio"]:not(.no-custom:checked) + label,
.mageworx_checkout-onepage-index [type="checkbox"]:not(.no-custom):checked + label,
.mageworx_checkout-onepage-index [type="radio"]:not(.no-custom):checked + label {
    display: inline-block;
    padding-left: 30px !important;
}

.mageworx_checkout-onepage-index [type="checkbox"]:checked + label::after,
.mageworx_checkout-onepage-index [type="radio"]:not(.no-custom):checked + label::after {
    opacity: 0;
    transform: scale(0);
}

.mageworx_checkout-onepage-index #shipping [type="checkbox"]:not(.no-custom:checked) + label::before,
.mageworx_checkout-onepage-index #shipping [type="radio"]:not(.no-custom:checked) + label::before,
.mageworx_checkout-onepage-index #shipping [type="checkbox"]:not(.no-custom):checked + label::before,
.mageworx_checkout-onepage-index #shipping [type="radio"]:not(.no-custom):checked + label::before,
.mageworx_checkout-onepage-index .checkout-billing-address [type="checkbox"]:not(.no-custom:checked) + label::before,
.mageworx_checkout-onepage-index .checkout-billing-address [type="radio"]:not(.no-custom:checked) + label::before,
.mageworx_checkout-onepage-index .checkout-billing-address [type="checkbox"]:not(.no-custom):checked + label::before,
.mageworx_checkout-onepage-index .checkout-billing-address [type="radio"]:not(.no-custom):checked + label::before {opacity: 0;}
.mageworx_checkout-onepage-index #co-shipping-method-form label[for="storePickup_storePickup"] .text.carrier-title {
    font-weight:600;
    padding:0 0 12px;
}
.mageworx_checkout-onepage-index #co-shipping-method-form label[for="storePickup_storePickup"] .text--variation-subdued {
    color: #f00;
}
.mageworx_checkout-onepage-index #co-shipping-method-form .radiogroup__label-item.method-price.method-price-storePickup{ display:none}
.mageworx_checkout-onepage-index #co-shipping-method-form label[for="storePickup_storePickup"] .radiogroup__label-item.method-title{max-width:98%}
.mageworx_checkout-onepage-index #co-shipping-method-form .btn-learn-more {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    color: #222;
    background: #ffc930;
    padding: 7px 25px;
    border-radius: 4px;
}
.mageworx_checkout-onepage-index #co-shipping-method-form .btn-learn-more:after {
    content: '\f08b';
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 14px;
    margin-left: 5px;
}
.mageworx_checkout-onepage-index .authorize_warning {
    margin-top: 10px;
}

.mageworx_checkout-onepage-index .button--primary,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .action.primary,
a.button--primary,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.action.primary,
.mageworx_checkout-onepage-index .button--primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .action.primary:hover,
a.button--primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.action.primary:hover,
.mageworx_checkout-onepage-index .checkbox__control:checked + .checkbox__label .checkbox__box,
.mageworx_checkout-onepage-index .radio__control:checked + .checkbox__label .checkbox__box,
.mageworx_checkout-onepage-index .radio__control:checked + .radio__label .checkbox__box,
.mageworx_checkout-onepage-index .radio__control:checked + .checkbox__label .radio__box,
.mageworx_checkout-onepage-index .radio__control:checked + .radio__label .radio__box,
.mageworx_checkout-onepage-index input[type="checkbox"]:checked + .checkbox__label .checkbox__box,
.mageworx_checkout-onepage-index input[type="checkbox"]:checked + .radio__label .checkbox__box,
.mageworx_checkout-onepage-index input[type="checkbox"]:checked + .checkbox__label .radio__box,
.mageworx_checkout-onepage-index input[type="checkbox"]:checked + .radio__label .radio__box,
.mageworx_checkout-onepage-index .checkbox__control:checked + .radio__label .checkbox__box,
.mageworx_checkout-onepage-index .checkbox__control:checked + .checkbox__label .radio__box,
.mageworx_checkout-onepage-index .checkbox__control:checked + .radio__label .radio__box,
.mageworx_checkout-onepage-index .button--type-checkout.button,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .button--type-checkout.action,
.mageworx_checkout-onepage-index .button--type-checkout a.button--primary,
.mageworx_checkout-onepage-index .button--type-checkout .modal-slide._inner-scroll .modal-footer a.action.primary,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .button--type-checkout a.action.primary,
a.button--type-checkout.button,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.button--type-checkout.action,
a.button--type-checkout a.button--primary,
a.button--type-checkout .modal-slide._inner-scroll .modal-footer a.action.primary,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.button--type-checkout a.action.primary,
.mageworx_checkout-onepage-index .button--type-checkout.button:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .button--type-checkout.action:hover,
.mageworx_checkout-onepage-index .button--type-checkout a.button--primary:hover,
.mageworx_checkout-onepage-index .button--type-checkout .modal-slide._inner-scroll .modal-footer a.action.primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .button--type-checkout a.action.primary:hover,
a.button--type-checkout.button:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.button--type-checkout.action:hover,
a.button--type-checkout a.button--primary:hover,
a.button--type-checkout .modal-slide._inner-scroll .modal-footer a.action.primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.button--type-checkout a.action.primary:hover {
    background-color: var(--color-2);
    border-color: var(--color-4);
    color:#000;
}
.mageworx_checkout-onepage-index .button--type-checkout.button--primary {
    background-color: #00a651 !important;
    border-color: #1f965e !important;
    color: #ffffff !important;
}
.mageworx_checkout-onepage-index .button--primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .action.primary:hover,
a.button--primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.action.primary:hover,
.mageworx_checkout-onepage-index .button--type-checkout.button:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .button--type-checkout.action:hover,
.mageworx_checkout-onepage-index .button--type-checkout a.button--primary:hover,
.mageworx_checkout-onepage-index .button--type-checkout .modal-slide._inner-scroll .modal-footer a.action.primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer .button--type-checkout a.action.primary:hover,
a.button--type-checkout.button:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.button--type-checkout.action:hover,
a.button--type-checkout a.button--primary:hover,
a.button--type-checkout .modal-slide._inner-scroll .modal-footer a.action.primary:hover,
.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-footer a.button--type-checkout a.action.primary:hover {
    opacity: .7;
}

.mageworx_checkout-onepage-index .checkout-billing-address,
.mageworx_checkout-onepage-index .field.choice {
    letter-spacing: normal;
}

.mageworx_checkout-onepage-index .field.year {
    padding-left: 10px;
}

.mageworx_checkout-onepage-index .cookie-status-message {
    display: none;
}

.mageworx_checkout-onepage-index .header {
    /*background-color: var(--color-1);*/
}

.mageworx_checkout-onepage-index .layout__pane--styled::before {
    box-shadow: 0px 4px 10px rgba(214, 0, 52, .25);
}

.mageworx_checkout-onepage-index .modal-slide._inner-scroll .modal-inner-wrap {
    box-shadow: none;
}

.mageworx_checkout-onepage-index .payment-methods {
    margin-top: 10px;
}

.mageworx_checkout-onepage-index .payment-method [type="checkbox"] + label::before,
.mageworx_checkout-onepage-index .payment-method [type="radio"] + label::before {
    width: 20px;
    height: 20px;
}

.mageworx_checkout-onepage-index .payment-method [type="checkbox"]:checked + label::before,
.mageworx_checkout-onepage-index .payment-method [type="radio"]:checked + label::before {
    background-color: var(--color-1);
    border-color: var(--color-1);
}

.mageworx_checkout-onepage-index .payment-method [type="checkbox"]:checked + label::before {
    border-radius: 3px;
}

.mageworx_checkout-onepage-index .payment-method [type="radio"]:checked + label::after {
    background-color: #fff;
    border-radius: 50%;
    content: '';
    display: block;
    opacity: 1;
    position: absolute;
    top: 6px;
    left: 6px;
    transform: none;
    width: 8px;
    height: 8px;
}

/*<svg width="13" height="9" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" fill-rule="evenodd" d="M12.702.35c.412.45.395 1.163-.04 1.59l-6.84 6.75a1.054 1.054 0 0 1-1.493 0L.338 4.754a1.156 1.156 0 0 1-.04-1.59 1.055 1.055 0 0 1 1.531-.041l3.246 3.201L11.17.31a1.055 1.055 0 0 1 1.531.041z"/></svg>*/
.mageworx_checkout-onepage-index .payment-method [type="checkbox"]:checked + label::after {
    background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2213%22%20height%3D%229%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23fff%22%20fill-rule%3D%22evenodd%22%20d%3D%22M12.702.35c.412.45.395%201.163-.04%201.59l-6.84%206.75a1.054%201.054%200%200%201-1.493%200L.338%204.754a1.156%201.156%200%200%201-.04-1.59%201.055%201.055%200%200%201%201.531-.041l3.246%203.201L11.17.31a1.055%201.055%200%200%201%201.531.041z%22%2F%3E%3C%2Fsvg%3E');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 13px 9px;
    content: '';
    display: block;
    opacity: 1;
    position: absolute;
    top: 6px !important;
    left: 4px;
    transform: none;
    width: 13px;
    height: 9px;
}

.mageworx_checkout-onepage-index .payment-method .checkout-billing-address [type="checkbox"]:not(.no-custom:checked) + label::before,
.mageworx_checkout-onepage-index .payment-method .checkout-billing-address [type="checkbox"]:not(.no-custom):checked + label::before {opacity: 1;}

.mageworx_checkout-onepage-index .payment-methods .actions-toolbar .primary .action {
    background-color: var(--color-1);
    border-color: var(--color-1);
    border-radius: 5px;
    color: #fff;
    font-family: Montserrat;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
    padding: 20px;
    height: 58px;
}

.mageworx_checkout-onepage-index .payment-methods .actions-toolbar .primary .action:hover {
    opacity: .7;
}

.mageworx_checkout-onepage-index .payment-methods .actions-toolbar .primary .action::after {
    display: none;
}

.mageworx_checkout-onepage-index .payment-methods .field.choice {
    margin-bottom: 10px;
}

.mageworx_checkout-onepage-index .radiogroup__header .radiogroup__label .radio__box {
    left: 0;
}

.mageworx_checkout-onepage-index .radio__label::before {
    display: none;
}

.mageworx_checkout-onepage-index .storepickup-information {
    margin-bottom: 20px;
}

.mageworx_checkout-onepage-index .summary__cell .checkbox.field [type="checkbox"]:not(.no-custom:checked) + label:before {
    visibility: hidden;
}

.mageworx_checkout-onepage-index .summary__cell .checkbox.field .checkbox__box,
.mageworx_checkout-onepage-index .summary__cell .checkbox.field .radio__box {
    top: 0;
    transform: none;
    border: 2px solid #4a4a4a;
}

.mageworx_checkout-onepage-index .summary__cell .agreement-button {
    background-color: transparent;
    border: 0;
    color: var(--color-1);
    display: inline-block;
}

.mageworx_checkout-onepage-index .summary__cell .agreement-button:hover {
    color: #000;
}

.mageworx_checkout-onepage-index .summary__field {
    margin-bottom: 0;
}

.mageworx_checkout-onepage-index .field-tooltip > .label {
    display: none;
}

.payment-option._collapsible {
    cursor: pointer;
}

.payment-option._collapsible._active,
.payment-option._collapsible .payment-option-title:hover {
    color: var(--color-1);
}

/*<svg xmlns="http://www.w3.org/2000/svg" width="10" height="7"><path fill="#AAA" fill-rule="evenodd" d="M.104 1.493a.356.356 0 0 1 0-.503L.99.104a.356.356 0 0 1 .503 0L5 3.611 8.507.104a.356.356 0 0 1 .503 0l.886.886a.356.356 0 0 1 0 .503L5.252 6.138a.356.356 0 0 1-.504 0L.104 1.493Z"/></svg>*/
.payment-option._collapsible .payment-option-title::after {
    background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%227%22%3E%3Cpath%20fill%3D%22%23AAA%22%20fill-rule%3D%22evenodd%22%20d%3D%22M.104%201.493a.356.356%200%200%201%200-.503L.99.104a.356.356%200%200%201%20.503%200L5%203.611%208.507.104a.356.356%200%200%201%20.503%200l.886.886a.356.356%200%200%201%200%20.503L5.252%206.138a.356.356%200%200%201-.504%200L.104%201.493Z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    transition: .3s;
    width: 10px;
    height: 7px;
}

.payment-option._collapsible._active .payment-option-title::after {
    transform: rotate(180deg)
}

.mageworx-giftcards {
    margin-bottom: 20px;
    order: 2;
    margin-top: 20px;
    padding-left: 10px;
    font-weight: 600;
    color: #a40001;
}

.mageworx-giftcards .payment-option-content {
    padding-top: 10px;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards {
    display: block;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards .actions-toolbar {
    margin: 10px 0 0;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards .actions-toolbar .primary {
    margin-right: 10px;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards .actions-toolbar .primary .action {
    background-color: var(--color-1);
    border-color: var(--color-1);
    border-radius: 3px;
    color: #fff;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards .actions-toolbar .primary .action:hover {
    opacity: .7;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards .actions-toolbar .secondary .action {
    background-color: transparent;
    border-color: transparent;
    font-weight: 400;
}

.mageworx_checkout-onepage-index form.form-mageworx-giftcards .actions-toolbar .secondary .action:hover {
    color: var(--color-1)
}

/* END mageworx_checkout-onepage-index */
.products.list.items .action.towishlist,
.table-comparison .action.towishlist {
    font-size: 12px;
}

@media (min-width:1025px) {
    .desktop-only {
        display: block;
    }

    .input-text.mst-search-autocomplete__typeahead-overlay {
        padding-left: 29px;
    }

    .mobile-only {
        display: none;
    }

}

.product-items li.item .product-item-details .product-item-inner .actions-primary .out-of-stock {
    background-color: #a40001;
    color: #fff
}

.product-items li.item .product-item-details .product-item-inner .actions-primary button {
    background-color: #00a651 !important;
    border-color: #000 !important;
    color: #fff
}

.product-items li.item .product-item-details .product-item-inner .actions-primary button:hover {
    background-color: #5aa45d !important;
    color: #fff
}
.amshopby-filter-current .amshopby-remove {
    display:flex;
    justify-content:center;
    align-items:center;
    height:12px;
    right:10px;
    position:absolute;
    width:12px
  }
  .ie11 .amshopby-filter-current .amshopby-remove {
    top:calc(50% - (12px / 2))
  }
  .amshopby-filter-current .amshopby-remove:hover:after,
  .amshopby-filter-current .amshopby-remove:hover:before {
    background-color:#fff
  }
  .amshopby-filter-current .amshopby-remove:hover~* {
    opacity:.5
  }
  .amshopby-filter-current .amshopby-remove:after,
  .amshopby-filter-current .amshopby-remove:before {
    background-color:#fff;
    content:'';
    height:1px;
    position:absolute;
    width:100%
  }
  .amshopby-filter-current .amshopby-remove:after {
    transform:rotate(45deg)
  }
  .amshopby-filter-current .amshopby-remove:before {
    transform:rotate(-45deg);
  }

.amshopby-filter-current .amshopby-filter-value {
    max-width: 100%;
    padding: 0 5px 0 5px;
}

span.amshopby-filter-name {
    font-weight: 600;
}

.optional_label {
    font-size: 10px;
    display: block;
    padding: 5px;
}

span.price.qty_per_box {
    color: gray;
    font-style: italic;
    font-size: 10px;
    margin-top: -7px;
    padding-bottom: 10px;
    font-weight: 700;
}

.product.attribute.description .value p a, body.cms-page-view .columns .column.main a {
    color: #1a73e8
}

.product.attribute.description .value p a:visited,
.product.attribute.description .value p a:hover,
.product.attribute.description .value p a:active {
    color: #a40001
}

body.cms-page-view .columns .column.main a:visited, .columns .column.main p a:hover, .columns .column.main p a:active {
  color:#a40001
}
.product-items li.item .product-item-details .product-item-inner .actions-primary .out-of-stock {
    background-color: #a40001;
    color: #ffffff;    
}
.product-items li.item .product-item-details .product-item-inner .actions-primary button {
    background-color: #00a651 !important;
    border-color: #000 !important;
color:#ffffff

}
.product-items li.item .product-item-details .product-item-inner .actions-primary button:hover {
    background-color: #5aa45d !important;
color:#ffffff
}
.product-items li.item .has_tier_price .product-item-details .price-box.price-final_price > span:first-of-type {
display: none;
}
.product-items li.item .has_tier_price .product-item-details .price-box .price-final_price .price-wrapper{color: #a40001 !important;
    font-size: 18px;
    font-weight: 700;}

.cms-index-index .block.widget .products-grid .product-items .actions-primary button {background-color: #002868 !important;
    border-color: #000 !important;
color:#ffffff
}
.cms-index-index .block.widget .products-grid .product-items .actions-primary button:hover {
    background-color: #002868 !important;    
color:#ffffff
}

.am-filter-items-attr_grains .amshopby-slider-display {font-size:13px; padding-top: 10px;}
.am-filter-items-attr_grains div.range {display:none}

.am-filter-items-attr_grains .am-fromto-widget { text-align: center;}

.am-filter-items-attr_grains .am-filter-go { margin: 0;
    width: 50%;}
.mageworx_checkout-onepage-index .page-main {
    padding-top: 0px;
}
.mageworx_checkout-onepage-index .header-logo.header-flex {
    margin: 0 auto;    
    width: 1200px;
    padding-bottom: 19px;
}
.mageworx_checkout-onepage-index .header__breadcrumbs {
     margin-bottom: 2.9rem; 
}

.mageworx_checkout-onepage-index .page__title {
    font-size: 3.4rem;
    line-height: 0.9rem;
}

.login-container .actions-toolbar .action.primary {
    background-color: #002868;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
}

.block-customer-login .block-content .secondary {
    text-align: left;
    padding-left: 147px;
}

.xcontainer span.action.primary.out-of-stock {
    background-color: #a40001;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
    padding: 2px 10px;
    height: auto;
}
a.view-product-link, a.view-product-link:visited, a.view-product-link:hover, a.view-product-link:active {
    color: #ffffff;
}